# contextWithoutInstance

## JSTemplateComponent. contextWithoutInstance

Source:
  - constructors/js-template-component.js, line 110

### Members

#### (static) __lifeCycle :JSTemplateComponent.contextLifeCycle

Source:
  - constructors/js-template-component.js, line 114

context object default is Node

##### Type:

- JSTemplateComponent.contextLifeCycle

#### (static) state :Object.<string, (string|number|Object.<string, any>|null|Array.<any>)>

Source:
  - constructors/js-template-component.js, line 120

context object default is Node

##### Type:

- Object.<string, (string|number|Object.<string, any>|null|Array.<any>)>